[Aliases]
Phisics=Физика
Inform=Информатика
History=История
Windows=Операційна система Windows
Операційна система Windows=Операційна система Windows
Олiмпiада=Oлiмпiада
Сiльськогосподарськi машини=Машиновикористання в землеробстві
Машиновикористання в землеробстві=Тести НМЦ
